/*......fliesslinks......start.........*/
 .fliesslink {
/*	color: #00CC00;*/
	color: #fff;
	font-size: 12px;
	font-variant: small-caps;	/*background-color:#000099;*/
}
  a.fliesslink:link {
	color: #00CC00;
	font-size: 12px;
	font-variant: small-caps;
	/*background-color:#000099;*/
}
  a.fliesslink:visited {
	color: #00CC00;
	font-size: 12px;
	font-variant: small-caps;
	/*background-color:#000099;*/
}
  a.fliesslink:hover {
	color: #FF0066;
	/*background-color:#000099;*/
}
  a.fliesslink:active {
	color: #00CC00;
	font-size: 12px;
	font-variant: small-caps;
	/*background-color:#000099;*/
}

 .videolink {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	color: #0066FF;
	background-color: #000033;
	width: 175px;
}
  .videolink a:link {
	color:#0066FF;
	display:block;
	list-style:none;
	padding:0.2em;
	text-align:left;
	text-decoration:none;
	text-indent:40px;
}
  .videolink a:visited {
	color: #0066FF;
	font-size: 12px;
}
  .videolink a:hover {
	color: #FF0066;
	text-decoration: none;
}
  .videolink a:active {
	color: #0066FF;
	font-size: 12px;
	font-variant: small-caps;
	/*background-color:#000099;*/
}

td.done {
	background: url(images/tiledone.png) repeat-x;
	height: 47px;
}

td.todo {
	background: url(images/tiletodo.png) repeat-x;
	height: 47px;
}

td.donet {
	font-size: 12px;
	font-weight: bold;
	color: #2448e9;
}

td.todot {
	font-size: 12px;
	font-weight: bold;
	color: #38bffd;
}

td.activet {
	font-size: 12px;
	font-weight: bold;
	color: #dbae12;
}

.orange {
	color: #dbae12;
	font-weight: bold;
	font-size: 12px;
}

#progresstable {
	width: 735px;
}

#progresstable td {
	text-align: center;
	padding: 4px 2px 4px 2px
}

#shoppingcart {
	background: url(images/shoppingcart.gif) no-repeat;
	padding-top: 32px;
	width: 191px;
	height: 104px;
	margin-left:570px;
	margin-right:0px;
	text-align:center;
	font-weight: normal;
	text-align: center;
}

H1 {
	color : #FFFFFF;
	font-size : 14px;
	font-weight : bold;
}

H2 {
color : #fff;
font-size : 12px;
font-weight : normal;
}

H3 {
color : #fff;
font-size : 12px;
font-weight : normal;
}

H4 {
color : #CCFFFF;
font-size : 102%;
font-weight : bold;
}

H5 {
color : #CCFFFF;
font-size : 95%;
font-weight : bold;
}

H6 {
color : #99FF99;
font-size : 80%;
}

.error {
	color : #FF3333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	padding-left : 68px;
	font-weight : bold;
}

.cart {
	width:760px;
	border: 3px solid #0166ff;
	font-size:12px;
 	padding:0px;
 	color: #8fc0fe;
}

.cart td {
	padding:4px;
}
.vvk td, #vvk td {
	width: 160px;
}

.borderr {
	border-right: solid 3px #0166ff;
}

.mailcart {
	width:590px;
	font-size:10px;
 	padding:3px;
}

#lieferadresse {
	padding: 3px;
	border: 3px solid #0166ff;
	font-size:12px;
	width: 590px;
	line-height: 22px;
}

.cart .tdtitle {
	font-weight:bold;
	background-color: #0166ff;
	color: #e7ba00;
}

.cart .tdtitle_right {
	text-align:right;
}

tr.lightbg {
	background-color: #0166ff;
}

.zwsumme {
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	float: left;
}

input, button {
	font-size:12px;
}


.row_1 img{
padding-top:5px;
}

/*.row_1 {
    background-color: #9999ff;
    background-color: #0066ff;
   	color:#CCFFFF;
}*/

/*.whitefett { ............... bei zetix als whitefett benahmt */

.row_1 {
	background-color:#003399;
	color:#CCFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	line-height:normal;
	text-decoration:none;
}

.row_0 {
    background-color: #ccffff;
    color:#003399;
	/*ab hier neu eingesetzt: ... */
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	line-height:normal;
	text-decoration:none;
}

.row_0 a {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#003399;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:normal;
	text-decoration: underline;
}

.row_1 a {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#ccffff;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:normal;
	text-decoration: underline;
}

.row_0 a:hover {
	color:#FF3333;
	text-decoration: underline;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:normal;
}

.row_1 a:hover {
	color:#99FF66;
	text-decoration: underline;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}

.trow {
	color: #fff;
	font-family: verdana, helvitica, arial, sans-serif;
	font-size: 12px;
	background: none;
	border-right: solid #006600 1px;
	padding: 2px 2px 8px 8px;
}

.last {
	border-right: 0px;
}

.trow a {
	color: #009900;
	text-decoration: none;
	font-weight: bold;
}

.theader {
	background-color: #009900;
}

.tdheader {
	color: #FFFFFF;
	padding-left: 8px;
}

.first {
	padding-left: 3px;
}

#shoppingcart a {
	color:#ffffff;
	font-weight:bold;
}

td {
	 font-size:12px;
}

#img_right {
	margin: 5px 15px 0px 0px;
}

/*Original Styles */

body {
	background-color:#00016b;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #fff;
	margin-top: 16px;
}

p {
	font-size: 12px;
	line-height: 22px;
}

/* Monatsübersicht */

div#monatsprog {
	width: 750px;
}

div.event {
	width: 362px;
	height: 295px;
	float: left;
	margin: 0px 5px 5px 0px;
	border: solid #000033 1px;
	border:0;
	overflow: hidden;
	/*background-color: #000033;*/
}

div.eventtitel {
	background-color: #000033;
	padding: 2px 2px 3px 4px; /*if padding 2 2 2 4 . entsteht eine kleine haarlinie*/
	float: left;
	overflow: hidden;
	width: 175px;
}

span.eventkat {
	background-color: #00016b;
	font-style: italic;
	font-size: 11px;
	padding-left: 2px;
}

div.eventtitel a {
	color: #fff;
}

div.eventpic {
	/*background-color: #00016b;*/
	margin: 4px 0px 0px 4px;
	height: 290px;
	width: 180px;
	float: left;
	overflow: hidden;
}

div.eventpic img {
	width: 175px;
}

div.eventteaser {
	background-color: #000033;
	padding: 0px 2px 2px 4px;
	font-style: italic;
	font-size: 11px;
}

div.eventdatum {
	background-color: #00016b;
	padding: 2px 2px 2px 4px;
	font-weight:bold;
	font-size:14px;
	color: #FFCC66;
	}

span.eventuhr {
	font-weight:normal;
	padding: 2px 2px 2px 8px;
	font-size: 11px;
	color: #FFFFFF;
	}

div.eventpreis {
	margin: 0px 0px 8px 0px;
	/*font-weight:bold;*/
	}

div.eventbuy {
	margin: 8px 0px 0px 0px;
}

div.monthnav {
	width: 740px;
	text-align: right;
	margin-bottom: 25px;
}

div.floatreset {
	clear: both;
	height: 0px;
}

#kuenstlertext {
	text-align: justify;
}


.monthnav .fliesslink {
	font-size: 18px;
	padding: 2px 5px 4px 5px;
	border: solid #0000CC 1px;
	background-color:#0000CC;
}

.tab_kat {
padding-left:10px;
}